package quant.rich.emoney.exception;

import lombok.Getter;
import lombok.Setter;

public class EmoneyResponseException extends RuntimeException {

    private static final long serialVersionUID = 1L;
    @Getter
    @Setter
    private Integer code;

    public EmoneyResponseException(String message, Integer code) {
        super(message);
        this.code = code;
    }
}
